[
  {
    "frequency_rank": 4651,
    "charcter": "瑁",
    "pinyin": "mào",
    "definition": "fine piece of jade",
    "radical": "玉",
    "radical_code": 96.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5341
  },
  {
    "frequency_rank": 4652,
    "charcter": "壹",
    "pinyin": "yī",
    "definition": "number one",
    "radical": "士",
    "radical_code": 33.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2537
  },
  {
    "frequency_rank": 4653,
    "charcter": "痿",
    "pinyin": "wěi",
    "definition": "paralysis; impotence",
    "radical": "疒",
    "radical_code": 104.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5543
  },
  {
    "frequency_rank": 4654,
    "charcter": "竑",
    "pinyin": "hóng",
    "definition": "be vast and endless; broad",
    "radical": "立",
    "radical_code": 117.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4313
  },
  {
    "frequency_rank": 4655,
    "charcter": "粕",
    "pinyin": "pò",
    "definition": "lees, dregs, sediments left after distilling liquor",
    "radical": "米",
    "radical_code": 119.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4954
  },
  {
    "frequency_rank": 4656,
    "charcter": "犄",
    "pinyin": "jī",
    "definition": "animal horns",
    "radical": "牛",
    "radical_code": 93.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5197
  },
  {
    "frequency_rank": 4657,
    "charcter": "瘙",
    "pinyin": "sào",
    "definition": "itch",
    "radical": "疒",
    "radical_code": 104.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5784
  },
  {
    "frequency_rank": 4658,
    "charcter": "饯",
    "pinyin": "jiàn",
    "definition": "farewell party; see off, send off",
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3992
  },
  {
    "frequency_rank": 4659,
    "charcter": "抟",
    "pinyin": "tuán",
    "definition": "roll around with hand; model",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3650
  },
  {
    "frequency_rank": 4660,
    "charcter": "衲",
    "pinyin": "nà",
    "definition": "mend, sew, patch; line; quilt",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4360
  },
  {
    "frequency_rank": 4661,
    "charcter": "踮",
    "pinyin": "diǎn",
    "definition": "tip toe",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5916
  },
  {
    "frequency_rank": 4662,
    "charcter": "龅",
    "pinyin": "bāo",
    "definition": "teeth protrude",
    "radical": "齒",
    "radical_code": 211.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5427
  },
  {
    "frequency_rank": 4663,
    "charcter": "愎",
    "pinyin": "bì",
    "definition": "obstinate, stubborn, headstrong",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5299
  },
  {
    "frequency_rank": 4664,
    "charcter": "馥",
    "pinyin": "fù",
    "definition": "fragrance, scent, aroma",
    "radical": "香",
    "radical_code": 186.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6347
  },
  {
    "frequency_rank": 4665,
    "charcter": "梏",
    "pinyin": "gù",
    "definition": "handcuffs, manacles, fetters",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4772
  },
  {
    "frequency_rank": 4666,
    "charcter": "讣",
    "pinyin": "fù",
    "definition": "obituary; give notice of death",
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3523
  },
  {
    "frequency_rank": 4667,
    "charcter": "邝",
    "pinyin": "kuàng",
    "definition": "surname",
    "radical": "邑",
    "radical_code": 163.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3551
  },
  {
    "frequency_rank": 4668,
    "charcter": "艿",
    "pinyin": "nǎi",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3531
  },
  {
    "frequency_rank": 4669,
    "charcter": "趺",
    "pinyin": "fū",
    "definition": "sit cross-legged; back of the foo",
    "radical": "足",
    "radical_code": 157.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4828
  },
  {
    "frequency_rank": 4670,
    "charcter": "鲟",
    "pinyin": "xún",
    "definition": "sturgeon",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5772
  },
  {
    "frequency_rank": 4671,
    "charcter": "剜",
    "pinyin": "wān",
    "definition": "cut, cut out, pick out, scoop out",
    "radical": "刀",
    "radical_code": 18.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4667
  },
  {
    "frequency_rank": 4672,
    "charcter": "绉",
    "pinyin": "zhòu",
    "definition": "crepe, crape, wrinkles, creases",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4079
  },
  {
    "frequency_rank": 4673,
    "charcter": "罅",
    "pinyin": "xià",
    "definition": "crack, fissure, split",
    "radical": "缶",
    "radical_code": 121.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6253
  },
  {
    "frequency_rank": 4674,
    "charcter": "笥",
    "pinyin": "sì",
    "definition": "a hamper, wicker basket",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4899
  },
  {
    "frequency_rank": 4675,
    "charcter": "衩",
    "pinyin": "chǎ",
    "definition": "the open seam of a garment which allows freedom of movement",
    "radical": "衣",
    "radical_code": 145.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4046
  },
  {
    "frequency_rank": 4676,
    "charcter": "姣",
    "pinyin": "jiāo",
    "definition": "beautiful, handsome, pretty",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4386
  },
  {
    "frequency_rank": 4677,
    "charcter": "斫",
    "pinyin": "zhuó",
    "definition": "cut, chop, lop off",
    "radical": "斤",
    "radical_code": 69.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4168
  },
  {
    "frequency_rank": 4678,
    "charcter": "鹗",
    "pinyin": "è",
    "definition": "osprey, fishhawk",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5717
  },
  {
    "frequency_rank": 4679,
    "charcter": "腎",
    "pinyin": "shèn",
    "definition": "kidneys; testes, gizzard",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4680,
    "charcter": "爻",
    "pinyin": "yáo",
    "definition": "diagrams for divination",
    "radical": "爻",
    "radical_code": 89.0,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3520
  },
  {
    "frequency_rank": 4681,
    "charcter": "猕",
    "pinyin": "mí",
    "definition": "macacus monkey",
    "radical": "犬",
    "radical_code": 94.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4930
  },
  {
    "frequency_rank": 4682,
    "charcter": "晗",
    "pinyin": "hán",
    "definition": "pre-dawn",
    "radical": "日",
    "radical_code": 72.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4824
  },
  {
    "frequency_rank": 4683,
    "charcter": "铩",
    "pinyin": "shā",
    "definition": "moult",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4877
  },
  {
    "frequency_rank": 4684,
    "charcter": "窕",
    "pinyin": "tiǎo",
    "definition": "slender; quiet and modest, charming",
    "radical": "穴",
    "radical_code": 116.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4993
  },
  {
    "frequency_rank": 4685,
    "charcter": "仨",
    "pinyin": "sā",
    "definition": "(coll.) three (cannot be followed by a measure word)",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3541
  },
  {
    "frequency_rank": 4686,
    "charcter": "搡",
    "pinyin": "sǎng",
    "definition": "to push over or push back",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5366
  },
  {
    "frequency_rank": 4687,
    "charcter": "崴",
    "pinyin": "wǎi",
    "definition": "high, lofty; precipitous",
    "radical": "山",
    "radical_code": 46.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5165
  },
  {
    "frequency_rank": 4688,
    "charcter": "酢",
    "pinyin": "cù",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5109
  },
  {
    "frequency_rank": 4689,
    "charcter": "檄",
    "pinyin": "xí",
    "definition": "call arms; urgency",
    "radical": "木",
    "radical_code": 75.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6212
  },
  {
    "frequency_rank": 4690,
    "charcter": "佞",
    "pinyin": "nìng",
    "definition": "flattery; glib",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3728
  },
  {
    "frequency_rank": 4691,
    "charcter": "孑",
    "pinyin": "jié",
    "definition": "remaining, left-over; lonely",
    "radical": "子",
    "radical_code": 39.0,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": 3505
  },
  {
    "frequency_rank": 4692,
    "charcter": "璀",
    "pinyin": "cuǐ",
    "definition": "lustre of gems; glitter; shine",
    "radical": "玉",
    "radical_code": 96.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5853
  },
  {
    "frequency_rank": 4693,
    "charcter": "岷",
    "pinyin": "mín",
    "definition": "min mountain, min river",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3932
  },
  {
    "frequency_rank": 4694,
    "charcter": "舛",
    "pinyin": "chuǎn",
    "definition": "oppose, deviate, be contrary to",
    "radical": "舛",
    "radical_code": 136.0,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3619
  },
  {
    "frequency_rank": 4695,
    "charcter": "邕",
    "pinyin": "yōng",
    "definition": "former or literary name for Nanning (in Guangxi)",
    "radical": "邑",
    "radical_code": 163.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4707
  },
  {
    "frequency_rank": 4696,
    "charcter": "闿",
    "pinyin": "kǎi",
    "definition": "open; peaceful",
    "radical": "門",
    "radical_code": 169.1,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4318
  },
  {
    "frequency_rank": 4697,
    "charcter": "铂",
    "pinyin": "bó",
    "definition": "platinum; thin sheet of metal",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4537
  },
  {
    "frequency_rank": 4698,
    "charcter": "霁",
    "pinyin": "jì",
    "definition": "to clear up after rain; to cease be angry",
    "radical": "雨",
    "radical_code": 173.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5685
  },
  {
    "frequency_rank": 4699,
    "charcter": "犒",
    "pinyin": "kào",
    "definition": "entertain victorious soldiers",
    "radical": "牛",
    "radical_code": 93.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5741
  },
  {
    "frequency_rank": 4700,
    "charcter": "馏",
    "pinyin": "liú",
    "definition": "distill, distillation",
    "radical": "食",
    "radical_code": 184.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2985
  }
]